Subject: Re: [aqm] Prefatory comments re draft-aqm-reccommendation and -evaluation, and a question

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 13 Feb 2014 04:39:11 +0000

On Jan 18, 2014, at 7:14 AM, David Collier-Brown <[email-masked]> wrote:

> On 01/17/2014 06:51 PM, I wrote:
>> I've been reading through the internet-drafts, and one paragraph struck me as very illuminating.  This is therefor a sanity-check before I go full-hog down a particular path...
> 
> I have a longish set of comments for draft-ietf-aqm-recommendations-00, is it best they go to the list as a series, or to a smaller group as one big wodge?

If you haven't sent them in yet, I personally think you should. We're talking about finalizing the draft, and should get all known comments out of the way before that review. Send them to the list.

> --dave
> -- 
> David Collier-Brown,         | Always do right. This will gratify
> System Programmer and Author | some people and astonish the rest
> [email-masked]           |                      -- Mark Twain
> (416) 223-8968
> _______________________________________________
> aqm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aqm

If at first the idea is not absurd, then there is no hope for it.  
Albert Einstein